> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keevx.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 查看语言列表

> 获取视频翻译支持的目标语言列表。



## OpenAPI

````yaml GET /v1/video_translate/target_languages
openapi: 3.1.1
info:
  title: Keevx API
  description: Keevx AI API，提供图片生成、图生视频和视频翻译服务。
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.keevx.cn/
security:
  - bearerAuth: []
paths:
  /v1/video_translate/target_languages:
    get:
      summary: 获取支持的目标语言列表
      description: 获取视频翻译支持的目标语言列表。
      operationId: getVideoTranslateTargetLanguages
      responses:
        '200':
          description: 语言列表获取成功
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/VideoTranslateSupportedLanguagesListResponse
        '400':
          description: 请求错误
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    VideoTranslateSupportedLanguagesListResponse:
      type: object
      description: 支持的语言列表响应
      required:
        - code
        - msg
        - data
      properties:
        code:
          type: integer
          description: 状态码
          example: 0
        msg:
          type: string
          description: 响应消息
          example: success
        data:
          type: array
          description: 返回支持的语言代码数组
          items:
            type: string
          example:
            - English
            - Chinese
    Error:
      type: object
      required:
        - code
        - msg
      properties:
        code:
          type: integer
          format: int32
          example: 100001
        msg:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````